<template>
  <NoAuthLayout>
    <ResendActivationLinkForm />
  </NoAuthLayout>
</template>


<script>
import NoAuthLayout from "@/layouts/NoAuthLayout";
import ResendActivationLinkForm from "@/components/ResendActivationLinkForm";

export default {
  name: "register-resend-activation-linkview",
  props: {
    activate: {
      type: Boolean,
      default: false
    }
  },
  components: {
    NoAuthLayout,
    ResendActivationLinkForm
  }
};
</script>
